Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-10-2019 20:44:48

Philou
Membre
Distrib. : Debian 10
Noyau : Linux 4.19.0-5-amd64
Inscription : 03-09-2017

Debian 10 installer elasticsearch

Bonjour à tous,

J'ai installé sous  Debian  10 java-11-openjdk-amd64,  puis Elasticsearch. Quand  je lance le service de ce  dernier j'ai  toujours  me  même message  d'erreur :

OpenJDK 64-Bit Server VM warning: Option UseConcMarkSweepGC was deprecated in version 9.0 and will likely be removed in a future release.

J'ai testé avec  la version 8 de java, et même 10 sans succès. J'ai  fouillé sur Google sans trouver de véritables réponses sensées.

Merci  de  toute  aide. smile

Dernière modification par Philou (03-10-2019 20:45:24)

Hors ligne

#2 13-10-2019 00:04:11

jibe
Membre
Distrib. : DF-Linux 9
Noyau : Linux 4.9.0-6-amd64
(G)UI : mate
Inscription : 19-06-2018

Re : Debian 10 installer elasticsearch

Salut,

Je hais Java et le fuis, je vais donc peut-être dire des bêtises. Mais vu l'absence de réponse, je me risque :

Manifestement, tu as dans ta configuration une option (UseConcMarkSweepGC) qui est maintenant obsolète, mais encore maintenue pour compatibilité. Par contre, elle est appelée à disparaître dans une prochaine version. Un moyen de remplacement doit être prévu (quoique, avec Java...), il faut juste chercher par quoi la remplacer. Cherche des explications concernant la migration de l'ancienne vers la nouvelle version.

Hors ligne

Pied de page des forums